WordPress.org

Ready to get started?Download WordPress

Codex

Attention Interested in functions, hooks, classes, or methods? Check out the new WordPress Code Reference!

fr:Heberger WordPress

Page d'accueil du Codex en français - Télécharger WordPress en français
Les utilisateurs francophones se retrouvent sur le site WordPress-Francophone, notamment sur son forum d'entraide.

La plupart des hébergeurs (anglais) et des installations personnelles sur des sytèmes Unix/Linux (anglais) devraient permettre d'héberger WordPress dans des configurations communes.

Exigences serveurs

WordPress version 3.2 et plus récent:

  • PHP (en anglais) version 5.2.4 ou ultérieure,
  • MySQL (en anglais) version 5.0.15 ou ultérieure
  • (Facultatif) (obligatoire pour MultiSite) module Apache mod_rewrite (en anglais) (pour nettoyer les URI's appelées Permaliens (en anglais)).

Configuration recommandée

Nous préconisons Linux (anglais) avec, au choix, Apache (anglais) ou LiteSpeed en tant que plateformes les plus robustes pour faire fonctionner WordPress, mais tous serveurs supportants PHP (anglais) et MySQL (anglais) le premettront également. Si votre hébergeur ne remplit pas les conditions ci-dessus, y compris mod_rewrite (anglais), vous devriez probablement changer pour un autre hébergeur (anglais), car ils sont nombreux a remplir les conditions.

Il est aussi essentiel que votre hébergeur permette les connections à distance.

Hébergeurs

Les offres d'hébergement de sites sont de plus en plus courantes et en cherchant un peu il est facile de trouver un hébergeur qui remplira les conditions ennoncées ci-dessus. Si vous chercher des suggestions d'hébergement :

Retour Page d'accueil